Quassel IRC - Bug #685

512 Byte Limit Protection bOrked
04/29/2009 10:51 AM - Sputnick

Status: Resolved Start date: 04/29/2009
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Quassel Core Estimated time: 0.00 hour
Target version: 0.4.2

Version: 0.41 0S: Any
Description

The following sentence is split at the wrong location:

aber passt ins bild der woche.. krankenkasse beantragt meine exmatrikulation nach 1 mahnung+1woche zahlungsverzug durch
kontoschlieBung, landratsamt fordert mich auf innerhalb von 3 tagen mein kennzeichen zum entstempeln vorbei zu bringen weil
meine versicherung keine 2 gleichen namen mit gleicher postleitzahl+wohnort handlen konnte und dem 2. "ich" die
rechnung+mahnungen flrs saisonkennzeichen geschickt haben, laptop kann seine akkus nichtmehr laden und vom hauptakku
nichtmehr betrieben werden, ich bin zu bléd 7gb zu kopieren

Associated revisions

Revision 3c9e07c4829e02f138323a46d532bfbd47b79f99 - 05/15/2009 12:14 AM - Manuel Nickschas
Fix 512 byte limit protection

Fixes #685.

Revision 3c9e07c4 - 05/15/2009 12:14 AM - Manuel Nickschas

Fix 512 byte limit protection

Fixes #685.

Revision bf51277149f96cf6b8d8df742f7e3bf812f741f7 - 05/15/2009 12:16 AM - Manuel Nickschas
Fix 512 byte limit protection

Fixes #685.

Revision bf512771 - 05/15/2009 12:16 AM - Manuel Nickschas

Fix 512 byte limit protection

Fixes #685.

History

#1 - 05/15/2009 12:24 AM - Sputnick
- Status changed from Confirmed to Resolved

- % Done changed from 0 to 100

Applied in changeset 3c9e07c4829e02f138323a46d532bfbd47b79f99.

03/20/2024 1/1



https://bugs.quassel-irc.org/projects/quassel-irc/repository/revisions/3c9e07c4829e02f138323a46d532bfbd47b79f99
http://www.tcpdf.org

